
/*
 *Common Style
 */

/* Page Heading
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.page-title,
.category-image { margin-bottom:20px; }
.page-title h1,
.page-title h2 { margin-bottom:0;text-transform: uppercase; font-size: 2em;line-height: 1.25em;}
/*.category-title { margin-bottom:10px; }*/

/* Links in page title */
.page-title .separator { margin:0 3px; }
.page-title .separator,
.page-title .link-reorder,
.page-title .link-rss,
.page-title .link-print { font-weight:normal; display:inline-block; margin-top:10px; }
.page-title .link-rss { float:right; margin-top:15px; }

/* Title with buttons */
.title-buttons { text-align:right; }
.title-buttons button { margin-left:1em; }
.title-buttons h1,
.title-buttons h2,
.title-buttons h3,
.title-buttons h4,
.title-buttons h5,
.title-buttons h6 { float:left; text-align:left; /* TRICKY: align left as opposition to other elements */ line-height: 1.58em;}

/* Buttons - adjust the height of heading buttons in customer account (required for the Address Book) */
.my-account .title-buttons button span span {
	height:35px;
	line-height:37px;
}


/* Secondary headings
-------------------------------------------------------------- */

/* Cart */
.cart .discount h2,
.cart .shipping h2,
.block .block-title strong,
/* Log in */
.account-login h2,
/* Checkout log in */
#opc-login h3,
/*Opc Step Tital*/
.opc .step-title h2

{
    font-size: 1.6666em;
    line-height: 1.66em;
	font-weight:normal;
}

/* Fieldset and multiple checkout */
.fieldset .legend,
.multiple-checkout .col2-set h2.legend,
.info-set h2.legend,
.multiple-checkout h2,

/*Blog Tital*/
.postTitle h2,
  
/* Account headings
-------------------------------------------------------------- */
/* Primary */
.box-account .box-head h2,
.order-items h2.table-caption,
.order-items h2.sub-title,
.order-items .order-comments h2{
  
        font-size: 1.5555em;
        line-height: 1.55em;
        font-weight: 500;
  
}

/* Secondary */
.dashboard .box .box-title h3,
.dashboard .box .box-title h4,
.order-info-box h2,
.addresses-list h2{
  font-size: 1.222em;
  line-height: 1.222em;
}
/* Third */
.dashboard .box-info h4,
.addresses-list h3{
  font-size: 1.1111em;
  line-height: 1.111em;
  
}
/* Use Light Font
-------------------------------------------------------------- */
/*Menu*/
.nav-container #nav li ul li a,
/*feature*/
.feature .content,
/*Mobile Menu*/
#custommenu-mobile div.level2 .parentMenu > a,
/*Product Name (Only Apply List Or Grid)*/
.products-grid .product-name,
h3.product-name,
/*Footer*/
.footer-container,
.footer-container .feature .below-heading,
/*Block*/
.block .block-title strong,
/* Section Title */
.page-title h1,
.page-title h2,
/* Cart */
.cart .discount h2,
.cart .shipping h2,
/*Mobile accordion*/
.collapsible .block-title,
/* Secondary headings
-------------------------------------------------------------- */
/* Log in */
.account-login h2,
/* Checkout log in */
#opc-login h3,
/*Opc Step Tital*/
.opc .step-title h2,
/*Genric Tabs*/
.section-title .gen-tabs .tabs li
{
  font-weight: 400;
}

/* Shadow and Border Radius
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.map-popup,
/*Block*/
.widget-latest .block-images,
.sidebar .block,
/*Table*/
.data-table.cart-table,
/*Cart*/
.cart .discount,
.cart .shipping,
/*Login*/
.account-login .new-users,
.account-login .registered-users,
/*Opc*/
.opc .step,
/*Gift Message*/
.gift-messages-form,
/*Sp-methods Form List*/
.sp-methods .form-list,
/*Checkout Agreements*/
.checkout-agreements,
/*My-account Tags-list*/
.my-account .tags-list,
/*Tabs Panels*/
.gen-tabs .tabs-panels .panel,
/*Product View Img Box*/
.img-box,
/*Alert Popup*/
div.alert-inner,
/*Custom menu*/
div.wp-custom-menu-popup,
/*Default Menu*/
.nav-container #nav ul,
/*Quick Search*/
.form-search,
/*Wishlist, Compare & Shopping Cart Dropdown Menu*/
.block.wishlist .dropdown-menu,
.block.compare .dropdown-menu,
.shopping_cart .dropdown-menu,
.truncated .truncated_full_value .item-options,
/*Quick View Popup*/
#fancybox-wrap,
/*Blog*/
.blog-wrapper.notboxed,
.faq-wrapper.notboxed,
.small_preview,
.qrpreview
{  
  border-radius: 5px;
  background-color: #FFF;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.12);
  -ms-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.12);
  -o-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.12);
}


/* Transitions
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Links and other selected elements
-------------------------------------------------------------- */
a
{
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}


/* Transitions
-------------------------------------------------------------- */
/* Forms */
input.input-text, select, textarea,
.product-options ul.options-list,
.quantity_counter,
/* Product image */
.product-view .product-img-box .more-views .thumbnails li a,
/* Product mini-lists */
.mini-products-list .product-image,
.cart .crosssell .product-image,
/* Tabs & accordion */
.gen-tabs .tabs a,
.gen-tabs .tabs li,
.gen-tabs .tabs li a,
.product-view .gen-tabs .tabs li a,
.gen-tabs .tabs-panels h2.resp-accordion,
.gen-tabs .tabs-panels h2.resp-accordion a,
.section-title .gen-tabs .tabs li,
/*Slider Controls*/
.owl-theme .owl-controls .owl-buttons div,
/* OPC accordion */
.opc .step-title,
.sorter .view-mode .grid,
.sorter .view-mode .list,
/* Back link */
.buttons-set .back-link a,
div.alert a,
/* Add-to links */
.add-to-links a,
.add-to-links span.icon,
/*Quick View*/
.quick-view a,
/* collapsible: opener */
.collapsible .opener,
/* Scroll to top */
.scrollup,
/*Dropdown*/
.dropdown,
.dropdown .dropdown-menu,
.dropdown .count,
/*Menu*/
#custommenu-mobile .button,
.banner-container .banner,
.banner-container .banner img,
a.bn-button
{
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}